#match-info-cont {
    margin: 0;
    font-family: Arial;
    margin:0 -10px;
}
#match-info-cont .match-content {
    width: 245px !important;
    height: 134px;
}
#match-info-cont .match-box {
    width: 300px !important;
    height: 134px;
    margin: 5px auto !important;
}
#match-info-cont .match-content ul li {
    margin-left: 4px;
    margin-bottom: 10px;
    padding-right: 4px;
    width: 118px !important;
}
.match-content-div {
    position: relative;
    width: 120px !important;
    height: 110px;
    overflow: hidden !important;
    background: #fff;
}
.match-date {
    padding: 4px 0 !important;
    background: #fff;
    font-size: 10px !important;
    font-weight: bold;
    border-bottom: 1px #ccc solid;
    color: #333;
    color: #666;
    text-align: center;
}
.match-team-name {
    text-align: center;
    margin: 4px 0 !important;
    margin-bottom: 12px;
}
.match-team-name > a {
    display: inline-block;
    font-size: 11px !important;
    color: #555;
    text-decoration: underline;
}
.match-team-box .match-team-logo {
    width: 35% !important;
}
.match-team-box .match-team-logo .match-team-image {
    width: 20px !important;
    vertical-align: bottom;
}
.match-team-box .match-team-score {
    width: 30% !important;
    font-size: 15px;
    font-weight: bold;
    color: #555;
}

    .eurocup-pd-title{font-weight:bold;padding:5px 10px;background:#F7F7F7;text-align:center;margin-top: 10px;color: #6fa9d8;}
